# Interface PlayToolChain

All Superinterfaces:
  `Named, ToolChain`

@Incubating public interface PlayToolChain extends ToolChain
A set of tools for building applications using the Play Framework.

## Nested Class Summary

### Nested classes/interfaces inherited from interface Named

`Named.Namer`

## Method Summary

### Methods inherited from interface Named

`getName`

### Methods inherited from interface ToolChain

`getDisplayName`